RubyGems Navigation menu

hive-messages 1.0.7

Hive Messages, communications between hive components.

Versions:

  1. 1.0.7 - January 19, 2017 (17 KB)
  2. 1.0.6 - November 24, 2016 (17 KB)
  3. 1.0.5 - September 26, 2016 (15.5 KB)
  4. 1.0.4 - February 09, 2016 (15.5 KB)
  5. 1.0.3 - December 09, 2015 (15.5 KB)
Show all versions (7 total)

Runtime Dependencies (7):

  • activemodel < 4.3, >= 4.0
  • activesupport < 4.3, >= 4.0
  • mimemagic ~> 0.3
  • multi_json ~> 1.11
  • multipart-post ~> 2.0
  • roar ~> 1.0
  • virtus ~> 1.0
  • Development Dependencies (5):

  • bundler ~> 1.6
  • rake ~> 10.4
  • rspec ~> 2.14
  • shoulda-matchers ~> 2.8
  • webmock ~> 1.21
  • Owners:

    Authors:

    • David Buckhurst, Paul Carey

    SHA 256 checksum:

    46990bc041707d485f8064b8411eaeba880e10f3d50f3347d3ed29e7016a54fe

    Total downloads 328,597

    For this version 322,262

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: